extends ../base.jade

block title
	title= __('calendar_of_events') +' | '+ __('title_right_part')

block vars
	- var page = 'event'

block main
	.Event.PW  
		//- if !events[0]
		//- 	p= __('stub_event')

		//- else
		a.item(href= '/event/seminar_28_08_2015')
				.blockTop
					date.dateFromTo Уточняйте
					.toRight(style="margin-left: 10px", title= __('lang_of_event')) RU
					img.toRight(style="margin-left: 10px", src="/images/icons/event_seminar_white.png", title="Семинар")
					.inboxChar.toRight(title= __('duration_days')) 2
				.blockBottom
					p.name Базовый курс для имплантологов-хирургов.
					.blockSlidedUp
						.city(title= __('city')) Ставрополь
						.price 15000 руб.

		a.item(href= '/event/seminar_11_09_2015')
				.blockTop
					date.dateFromTo Уточняйте
					.toRight(style="margin-left: 10px", title= __('lang_of_event')) RU
					img.toRight(style="margin-left: 10px", src="/images/icons/event_seminar_white.png", title="Семинар")
					.inboxChar.toRight(title= __('duration_days')) 2
				.blockBottom
					p.name Базовый курс по протезированию на имплантатах.
					.blockSlidedUp
						.city(title= __('city')) Ставрополь
						.price 15000 руб.

		a.item(href= '/event/seminar_02_10_2015')
				.blockTop
					date.dateFromTo Уточняйте
					.toRight(style="margin-left: 10px", title= __('lang_of_event')) RU
					img.toRight(style="margin-left: 10px", src="/images/icons/event_seminar_white.png", title="Семинар")
					.inboxChar.toRight(title= __('duration_days')) 2
				.blockBottom
					p.name Хирургия верхней челюсти.
					.blockSlidedUp
						.city(title= __('city')) Ставрополь
						.price 15000 руб.

		a.item(href= '/event/seminar_23_10_2015')
				.blockTop
					date.dateFromTo Уточняйте
					.toRight(style="margin-left: 10px", title= __('lang_of_event')) RU
					img.toRight(style="margin-left: 10px", src="/images/icons/event_seminar_white.png", title="Семинар")
					.inboxChar.toRight(title= __('duration_days')) 2
				.blockBottom
					p.name Протезирование на имплантатах в сложных ситуациях.
					.blockSlidedUp
						.city(title= __('city')) Ставрополь
						.price 15000 руб.

		a.item(href= '/event/seminar_13_11_2015')
				.blockTop
					date.dateFromTo Уточняйте
					.toRight(style="margin-left: 10px", title= __('lang_of_event')) RU
					img.toRight(style="margin-left: 10px", src="/images/icons/event_seminar_white.png", title="Семинар")
					.inboxChar.toRight(title= __('duration_days')) 2
				.blockBottom
					p.name Костная пластика на нижней челюсти.
					.blockSlidedUp
						.city(title= __('city')) Ставрополь
						.price 15000 руб.


		for item in events
			a.item(href= '/event/'+item.slug)
				.blockTop
					date.dateFromTo #{ Transform.date_to_string(item.date, req.getLocale()) }
					.toRight(style="margin-left: 10px", title= __('lang_of_event'))= (item.lang? item.lang.toUpperCase() : '')
					img.toRight(style="margin-left: 10px", src= Data.event_icons.white[item.type], title= __(item.type))
					.inboxChar.toRight(title= __('duration_days'))= item.duration

				.blockBottom
					p.name= item.name

					.blockSlidedUp
						.city(title= __('city'))= item.city
						- var prices = ParseSchema.event_price(item.ticket_price)
						for price in prices 
							.price(title= price.description)= price.text + (price.description? " *" : "")
						time.start= __('begin_at')+' '+Transform.time_to_string(item.event_start)
